org.freedesktop.cairo

## Class Plumbing

- Object
- - org.freedesktop.bindings.Plumbing
  - - org.freedesktop.cairo.Plumbing

-     public abstract class Plumbing
      extends org.freedesktop.bindings.Plumbing

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static org.freedesktop.cairo.Entity` | `entityFor(Class<?> type, long pointer)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### entityFor

          public static org.freedesktop.cairo.Entity entityFor(Class<?> type,
                                               long pointer)